★ TouchArcade needs your help. Click here to support us on Patreon.

So Quantum Collapse Update 1.2..........

10-03-2009, 11:36 PM
#1
Senior Member [Original Poster]
Joined: Oct 2009
Location: Pokemon World
Posts: 1,661
So Quantum Collapse Update 1.2..........

So Quantum Collapse Update 1.2 was FINALLY released but only the bluetooth multiplayer made it.
so bluetooth means 3.0 only which i dont have. (die apple)
Anyway, I heard the Wi-fi update is coming but does that mean QC will still require 3.0?

Anyone know?
10-09-2009, 06:11 PM
#2
Senior Member [Original Poster]
Joined: Oct 2009
Location: Pokemon World
Posts: 1,661

!!!!!!

10-09-2009, 06:30 PM
#3
Joined: May 2009
Location: The Golden State
Posts: 5,809
Yes it will require 3.0 because it still has bluetooth in the game

Add me on Steam for TF2: eggzbacon
10-09-2009, 06:32 PM
#4
Senior Member [Original Poster]
Joined: Oct 2009
Location: Pokemon World
Posts: 1,661
but why cant it be like alive 4 ever where its optional?
10-12-2009, 07:47 PM
#5
Senior Member [Original Poster]
Joined: Oct 2009
Location: Pokemon World
Posts: 1,661



!
10-12-2009, 08:13 PM
#6
Joined: Jul 2009
Posts: 624
Quote:
Originally Posted by kijib View Post



!
Is there a reason why you didn't get 3.0 update?

That's just a question...nothing else.

Beta Testing/ed: Undercroft, Baseball Superstars 2010, Battle for Wesnoth, Fuzion, Twilight Golf, Indestructible Tank, Nanomechs Online Multi, Plushed, Ground Effect, Castlecraft, Inotia 2, Boom it Up, Guerrilla Bob, Caligo Chaser, Vanquish, IMO, Crunchy Orbs, Zenonia 2, Luna Story, Aralon, Shadow Era, Hybrid 2
10-12-2009, 08:22 PM
#7
Senior Member [Original Poster]
Joined: Oct 2009
Location: Pokemon World
Posts: 1,661
yah, i see no reason to give anymore money to apple than they already have.
i kno newer games will need it, but im willing to hold out on devs that refuse to go 2.2 but it makes me mad when updates were promised on games that were out BEFORE 3.0 and now they require it in order to update
10-12-2009, 09:36 PM
#8
Kijib.....calm down. Nearly half the threads in General Discussions are from you. Not a bad thing but jeez lol

Gamertag - dominator246
10-13-2009, 04:57 PM
#9
Senior Member [Original Poster]
Joined: Oct 2009
Location: Pokemon World
Posts: 1,661
Nooooooo..........KIJIB SMASH!!!!!!!!!!!!!!!
10-15-2009, 04:31 PM
#10
Joined: Dec 2008
Posts: 1,594
Did anyone try to play the game between a 3G and a 3G S? The BT multiplayer doesn't seem to work between a 3G and a 3GS, both jailbroken and running 3.1.2. (Of course, the game is official - not a cracked one.) Yes, I've done everything (reset, disabled Wi-Fi, joining games on the opposite phone etc.) and yes, nothing works.

A video of the error messages I get: http://www.youtube.com/watch?v=SBbGGDG766U